<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Welcome</title>
  <link rel="stylesheet" href="shared.css">
</head>

<body>
  <div class="template">
    <h1>Welcome</h1>

    <p>
      Hello {4},
    </p>

    <p>
      please confirm your email address to finalize your registration.
    </p>

    <p>
    <table class="table">
      <tr>
        <td class="center">
          <a class="button" href="{0}">Confirm email</a>
        </td>
      </tr>
    </table>
    </p>

    <hr />
    <footer></footer>
  </div>
</body>

</html>
